@charset "Shift_JIS";
body  {
	font:100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #666666;
}

#container {
	width: 920px;
	margin: 0 auto;
	text-align: left;
}
 
#header{
	background: #FFFFFF;
	margin-bottom: 18px;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 10px;
} 

.topphoto{margin-top:10px;
padding-left:20px}

ul.topmenu{list-style-type:none;
padding-left:20px;}
.topmenu li{float:left}




#sidebar {
	float: left;
	width: 210px;
	}

#sidebar a{color:#555555;
	text-decoration:none}


td.sidemenu1{background:url(img/sidemenu1.png) top no-repeat;
width:210px;height:246px;
margin:0;padding:0}

td.sidemenu2{background:url(img/sidemenu2.png) top no-repeat;
width:210px;height:276px;
margin:0;padding:0}

td.sidemenu3{background:url(img/sidemenu3.png) top no-repeat;
width:210px;height:266px;
margin:0;padding:0}

td.sidemenu4{background:url(img/sidemenu4.png) top no-repeat;
width:210px;height:312px;
margin:0;padding:0}


ul.side1,ul.side2,ul.side3,ul.side4{
list-style-type:none;
font-size:0.85em;
text-align:center;
padding-right:40px;
text-decoration:none}



#sidebar ul.side1 a:hover{color:#C4D710}
#sidebar ul.side2 a:hover{color:#F3A8C1;}
#sidebar ul.side3 a:hover{color:#F9C159}
#sidebar ul.side4 a:hover{color:#F9C159}


/* サイドメニューの文字位置調整 */

ul.side1{padding-top:76px;
margin-top:0px;}
ul.side2{padding-top:66px;
margin-top:0px;}
ul.side3{padding-top:60px;
margin-top:0px;}
ul.side4{padding-top:60px;
margin-top:0px;
margin-right:10px;}

	
ul.side1 li{margin-top:20px;
	-webkit-transform: rotate(1deg); /* chrome、safari　*/
	-moz-transform: rotate(1deg); /* firefox　*/
	-o-transform: rotate(1deg);  /* Opera */
	-ms-transform: rotate(1deg);  /* IE */
	transform: rotate(1deg);  /* CSS3 */
}

ul.side2 li{margin-top:27px;
	-webkit-transform: rotate(2deg); /* chrome、safari　*/
	-moz-transform: rotate(2deg); /* firefox　*/
	-o-transform: rotate(2deg);  /* Opera */
	-ms-transform: rotate(2deg);  /* IE */
	transform: rotate(2deg);  /* CSS3 */
}

ul.side3 li,ul.side4 li{margin-top:28px;
	-webkit-transform: rotate(-2deg); /* chrome、safari　*/
	-moz-transform: rotate(-2deg); /* firefox　*/
	-o-transform: rotate(-2deg);  /* Opera */
	-ms-transform: rotate(-2deg);  /* IE */
	transform: rotate(-2deg);  /* CSS3 */
}

/* 文字位置調整ここまで */

#mainContent {
	margin: 20px 0 0 30px;
	padding: 0;
	float: right;
	width: 650px;
}

#mainContent h1
{font-size:1.85em;
font-weight:normal;letter-spacing:6px;
margin:0}

img.topphoto2{margin-bottom:15px;
margin-left:-2px}


img.icon{margin-top:10px;
margin-left:-2px}
img.onpu{position:relative;
left:15px;top:-8px}


h2.midashi{
	font-size: 1.2em;
	display: inline;
	font-weight: normal;
	letter-spacing: 3px;
	left: 5px;
	top: -7px;
	position: relative;
}


#mainContent .copy{margin:20px 0 25px 0}

#mainContent p{
	font-size: 0.9em;
	letter-spacing: 1px;
	margin-top: 5px;
	margin-bottom: 15px;
}

div.photo{float:left;
margin-right:30px;
}
div.photo img{margin-bottom:30px}
 
div.setumei{
	padding: 0;
	margin-top: 0;
	margin-right: 30px;
	margin-bottom: 0;
	margin-left: 0;
	line-height: 1.7;
} 
div.setumei2{
	padding: 0;
	margin: 0;
} 


table td{vertical-align:top} 
div.setumei table td.sankaku{text-align:center} 

h3{
	font-size: 1em;
	font-weight: bold;
	margin: 0;
} 


table#gaiyo td,th{
font-weight:normal;
padding-bottom:10px;}

table#gaiyo,table#gyoji{
	font-size: 0.9em;
	line-height: 1.6
}


table#gaiyo th,table#gyoji th{text-align:right;
 padding-right:20px;}
 
 
 

#bottommenu{background:#FFFFFF;
padding:1px 10px 15px 40px;
margin-top:80px}

 
div.contents{margin-top:0} 
div.gaiyo_{margin-bottom:0;
margin-top:0;}




div.ayumi{margin-top:0} 

div#qa{
	background:#fffef7;
	border:#CCCCCC solid thin;
	padding:30px;
	width:570px
}

 
div.voice{background:#FFFFFF;
margin:0 auto;
margin-top:50px;
padding:50px;
width:600px;}


#map{margin-top:100px;
font-size:0.75em}


div.voice p,div.voice h2{
	font-size: 0.85em;
	line-height: 1.7
}
 
#footer {
	padding: 0 10px;
	text-align: right;
	color: #4D4D4D;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 2;
	padding-bottom: 60px
} 
	
#footer .topback{padding:30px 0;}
#footer .topback img{position:relative;
left:5px;top:5px}

#footer .topback a{color:#666666;
text-decoration:none}	
	